#include <stdio.h>
#include <string.h>
int main()
{
	int i;
	char T[200000];
	char S[10];
	scanf("%s",&T);
	scanf("%s",&S);
	for(i=0;i<strlen(S);i++)
	{
		if(T[i]=S[i]);
		{
			T[i]=42;
		}
	}
	printf("%s",T);
	return 0;
}